import os
import os.path
import sys
if (not os.environ.has_key("MAUS_WEB_DIR")):
    sys.exit("MAUS_WEB_DIR is not set")
path = os.path.join(os.environ["MAUS_WEB_DIR"], "src")
if path not in sys.path:
    sys.path.append(path)

media_path = os.path.join(os.environ["MAUS_WEB_DIR"], "media")
db_path = os.path.join(os.environ["MAUS_WEB_DIR"], "db")

os.environ['DJANGO_SETTINGS_MODULE'] = 'mausweb.settings'
os.environ['MAUS_WEB_MEDIA'] = media_path
os.environ['MAUS_WEB_DB'] = db_path

import django.core.handlers.wsgi
application = django.core.handlers.wsgi.WSGIHandler()
