"""
MAUS web application URL handler module.
"""

#  This file is part of MAUS: http://micewww.pp.rl.ac.uk:8080/projects/maus
#
#  MAUS is free software: you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation, either version 3 of the License, or
#  (at your option) any later version.
#
#  MAUS is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with MAUS.  If not, see <http://www.gnu.org/licenses/>.

from django.conf.urls import patterns, url, include

# Mapping from URLs to handlers.
# Django expects the variable to be called "urlpatterns".

urlpatterns = [                  # pylint: disable=C0103
    # http://HOST:PORT/maus is handled by mausweb,maus.urls
    url(r'^maus/', include('mausweb.maus.urls')),
]
